.banner {
    width: 100%;
    height: auto;
    padding: 5.20833vw 0;
    background: url(../images//banner-bg.png) no-repeat;
    background-size: cover
}

.banner .banner-box {
    width: 100%;
    height: auto;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%)
}

.banner .banner-box .banner-title {
    text-align: left;
    font-size: 2.08333vw;
    font-weight: normal;
    color: #FFFFFF
}

.banner .banner-box .line {
    width: 100%;
    height: 1px;
    margin-top: .26042vw;
    background: #FFFFFF
}

.banner .banner-box .banner-time {
    margin-top: 1.04167vw;
    font-size: 1.04167vw;
    text-align: left;
    font-weight: normal;
    color: #FFFFFF
}

.news-content {
    width: 100%;
    height: auto;
    padding: 2.08333vw 0
}

.news-content .news-details {
    width: 100%;
    height: auto;
    padding: 2.08333vw 3.125vw;
    background: #f5f7fa
}

.news-content .news-details>img {
    max-width: 50vw;
    height: auto;
    object-fit: cover;
    border-radius: .52083vw
}

.news-content .news-details .news-detail-box {
    margin-top: 2.08333vw;
    width: 100%;
    height: auto
}

.news-content .news-details .news-detail-box p {
    text-align: left !important;
    margin-top: .52083vw !important;
    font-size: 1.04167vw !important;
    font-weight: normal !important;
    color: #333333 !important
}

.news-content .news-details .news-detail-box p>img {
    width: 50vw;
    height: auto
}

.news-content .news-up-down {
    width: 100%;
    height: auto;
    padding: 1.04167vw;
    background: #f5f7fa;
    margin-top: 1.04167vw
}

.news-content .news-up-down>div {
    width: 100%;
    height: auto
}

.news-content .news-up-down>div a {
    width: 100%;
    height: auto;
    display: flex;
    flex-direction: row;
    align-items: center
}

.news-content .news-up-down>div a .news-up {
    font-size: 1.04167vw;
    text-align: left;
    font-weight: normal;
    color: #f0610b;
}

.news-content .news-up-down>div a .news-down {
    font-size: 1.04167vw;
    text-align: left;
    font-weight: normal;
    color: #f0610b;
}

.news-content .news-up-down>div a .news-text {
    font-size: 1.04167vw;
    text-align: left;
    font-weight: normal;
    color: #333333;
    margin-left: 1.04167vw
}

.news-content .news-up-down>div:last-child {
    margin-top: .52083vw
}

@media only screen and (max-width: 1023px) {
    .banner {
        width:100%;
        height: auto;
        padding: 16vw 0;
        background: url(../images/news/newsdetail/banner-bg.png) no-repeat;
        background-size: cover
    }

    .banner .banner-box {
        width: 100%;
        height: auto;
        position: absolute;
        top: 50%;
        left: 0;
        transform: translateY(-50%)
    }

    .banner .banner-box .banner-title {
        text-align: left;
        font-size: 4.26667vw;
        font-weight: normal;
        color: #FFFFFF
    }

    .banner .banner-box .line {
        width: 100%;
        height: 1px;
        margin-top: .66667vw;
        background: #FFFFFF
    }

    .banner .banner-box .banner-time {
        margin-top: 2.66667vw;
        font-size: 2.66667vw;
        text-align: left;
        font-weight: normal;
        color: #FFFFFF
    }

    .news-content {
        width: 100%;
        height: auto;
        padding: 5.33333vw 0
    }

    .news-content .news-details {
        width: 100%;
        height: auto;
        padding: 5.33333vw 8vw;
        background: #f5f7fa
    }

    .news-content .news-details>img {
        width: 100%;
        height: auto;
        object-fit: cover;
        border-radius: 0vw
    }

    .news-content .news-details .news-detail-box {
        margin-top: 5.33333vw;
        width: 100%;
        height: auto
    }

    .news-content .news-details .news-detail-box p {
        text-align: left !important;
        margin-top: 1.33333vw !important;
        font-size: 2.66667vw !important;
        font-weight: normal !important;
        color: #333333 !important
    }

    .news-content .news-up-down {
        width: 100%;
        height: auto;
        padding: 2.66667vw;
        background: #f5f7fa;
        margin-top: 2.66667vw
    }

    .news-content .news-up-down>div {
        width: 100%;
        height: auto
    }

    .news-content .news-up-down>div a {
        width: 100%;
        height: auto;
        display: flex;
        flex-direction: row;
        align-items: center
    }

    .news-content .news-up-down>div a .news-up {
        font-size: 3.2vw;
        text-align: left;
        font-weight: normal;
        color: #005FB9
    }

    .news-content .news-up-down>div a .news-down {
        font-size: 3.2vw;
        text-align: left;
        font-weight: normal;
        color: #005FB9
    }

    .news-content .news-up-down>div a .news-text {
        font-size: 3.2vw;
        text-align: left;
        font-weight: normal;
        color: #333333;
        margin-left: 2.66667vw
    }

    .news-content .news-up-down>div:last-child {
        margin-top: 1.33333vw
    }
}
